/*custom styles for pixelpress*/
/*global links*/
a {color:#5595A5; text-decoration:none;}
a:hover {color:#000; outline:none; text-decoration:none; }

/* Imports */
body {
  color: #2e2e2e;
  background: #f1f1f1;
  font-family: Arial, "Myriad Pro", Helvetica, san-serif;
}
h1, h2, h3, h4, h5, h6 {font-family: Arial, "Myriad Pro", Helvetica, san-serif;}
#header-wrap {
  /*background: #4ca819 url(images/Green-banner.jpg) repeat-x;*/
  background:#FFF;
  border-bottom:1px solid #e0eaf2;
}
#header #logo {margin: 1em 2em 0 0;}
#header .site-title, #header .site-description {text-shadow:0 1px 0 #fff;}
.translate{margin-top:50px;}

/*slider*/
#featured {  position: relative;}
#featured .slide {
  min-height: 100px;
  padding: .2em 0;
/*  background: #FFF url(images/slider-bg.jpg) bottom repeat-x ;*/
  min-height: 100px;
  filter:none;
  -ms-filter: none;
   background: #f1f7fb url(images/slider-bg-sm.jpg) bottom repeat-x ;}
#featured .slide .slide-content-container {padding:0.2em 0;}

#featured .slide .entry .woo-image {/*border:5px solid #fff;*/ margin: 0 0 0.5em; 
	box-shadow: 0 0px 0px 7px rgba(255, 255, 255, 0.8), 0 0px 0px 9px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0px 0px 7px rgba(255, 255, 255, 0.8), 0 0px 0px 9px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0px 0px 7px rgba(255, 255, 255, 0.8), 0 0px 0px 9px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 0px 0px 7px rgba(255, 255, 255, 0.8), 0 0px 0px 9px rgba(0, 0, 0, 0.1);
}
#featured .slide header h1 { color:#2778a6; text-shadow: 0 1px 0 rgba(255, 255, 255, 1);}

.slides .entry p {
    color: #000;
	font-size:22px;
	text-shadow:0 1px 0 #fff;
    line-height: 25px;
    margin: 0;
    padding:2%;
    text-align: center;
    width: 96%;
}



.follow-link a,
a.button,
a.woo-sc-button.custom,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button {
	font-family:Arial, "Myriad Pro", Helvetica, sans-serif;
	text-shadow: 0px 1px 0 rgba(0, 0, 0, 0.2);
  border: 1px solid #87BDB1;
  background: #aaccb1;
  background: -webkit-gradient(linear, left top, left bottom, from(#aaccb1), to(#87bdb1));
  background: -webkit-linear-gradient(#aaccb1, #87bdb1);
  background: -moz-linear-gradient(center top, #aaccb1 0%, #87bdb1 100%);
  background: -moz-gradient(center top, #aaccb1 0%, #87bdb1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#aaccb1,endColorstr=#87bdb1);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#aaccb1, endColorstr=#87bdb1)";
}
.follow-link a:hover,
a.button:hover,
a.woo-sc-button.custom:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover {
  background: #aaccb1;
  background: -webkit-gradient(linear, left top, left bottom, from(#aaccb1), to(#659b8f));
  background: -webkit-linear-gradient(#aaccb1, #659b8f);
  background: -moz-linear-gradient(center top, #aaccb1 0%, #659b8f 100%);
  background: -moz-gradient(center top, #aaccb1 0%, #659b8f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#aaccb1,endColorstr=#659b8f);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#aaccb1, endColorstr=#659b8f)";
}

input[type="text"], input.input-text, textarea, input.txt {    border:1px solid #CDCDCD;}    

/*typography */
/* Remove automatic hyphens */

p, ul, ol, dl, blockquote, .post-statement, .statement {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.section-title { padding: 0 0 1em;}
.section-title h1 {    color: #424242 !important;}
.section-title.portfolio h1 { color: #424242;    font-family: "Ubuntu",san serif; font-style:normal;}
.home .section-title h1 { color:#424242;  font-family: "Ubuntu", san-serif; font-style:normal; text-shadow: 0px 1px 0 #FFFFFF; }
.home .section-title h1 a:hover{ text-decoration:none;}
/*mini feature */
#home-blog { margin: 0 0 1em;}
.home #main section:first-child {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 1.5em;
    padding:2em 0 1em 0;
}
.home #main section:first-child:after { background: url("images/bg-section-bottom.png") repeat-x ; margin-top: 1em;}
.home #main section:first-child:before { background: url("images/bg-section-top.png") repeat-x ;}

#mini-features ul li h2, #mini-features ul li h2 a{ color:#2778a6; font-size: 1.4em; font-weight: normal;}
#mini-features ul li h2 a:hover { text-decoration:none;}

/*shortcode list*/
.entry  ul li  { list-style-type:none;}
.entry  ul li { background: url(images/arrow-round.png) left top no-repeat; padding-left: 25px;}

#navigation ul.nav ul {    
	background:#F5F5F5;	
  -webkit-box-shadow: 1px 1px 1px   #999999 ;
          box-shadow: 1px 1px 1px  #999999;
}
/*navigation*/
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.li.current-menu-item a { color:#72980C;}
ul.nav li a { color: #535851;}
#navigation ul.nav ul li a { font-size: 1.2em;}
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover { background: #fff;  }
#navigation ul.nav > li a:hover {    color: #000;}

/*widgets*/
.widget h3 {  font-family:  "Aldrich", san-serif;}

/*shortcodes*/
.shortcode-typography{line-height:1.4em;}
.shortcode-toggle h4 a:hover{text-decoration:none;}






